/**
Theme Name: Temparatours Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with schema.org code integrated so search engines will love your site.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: temparatours-child
Template: astra
*/
.tour-line-wrapper{
  display:flex;
  flex-direction:row;
  gap:10px;
}

.tour-line-card{
  display:flex;
  align-items:center;
  background:#fff;
  border-radius:12px;
  overflow:hidden;
  box-shadow:0 4px 12px rgba(0,0,0,0.08);
  flex-direction:column;	
}

.tour-img img{
/*   width:100%;
  height:150px !important; */
  object-fit:cover;
}

.tour-content{
  padding:20px;
  flex:1;
}

.tour-content h3{
  margin:0 0 10px;
  font-size:18px;
}

.tour-btn{
  display:inline-block;
  padding:8px 16px;
  background:#000;
  color:#fff;
  border-radius:6px;
  text-decoration:none;
}
.extra-sub-title {margin-top: 20px;}
.extra-tour-cards {
    display:flex;
    gap:10px;
    flex-wrap:wrap;
    padding:25px 0;
    flex-direction:row;
    width: 100%;
}

.tour-card-extra {
    width: 292px;
    background:#fff;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 4px 12px rgba(0,0,0,0.08);
    transition:.3s;
}

.tour-card-extra:hover {
    transform:translateY(-5px);
}

.tour-card-img-extra img {
    width:100%;
    height:150px;
    object-fit:fill;
}

.tour-card-title-extra {
    padding:5px;
    font-weight:600;
    text-align:center;
    font-size:14px;
}
.tour-btn:hover { background: #e5e5e5;  color: #98814b;}
.map-crop {
    position: relative;
    width: 100%;
    height: 300px;      /* final visible height */
    overflow: hidden;
}

.map-crop iframe {
    position: absolute;
    top: -65px;         /* 👈 hides black bar */
    left: 0;
    width: 100%;
    height: 350px;      /* height + hidden area */
    border: 0;
}
.i4ewOd-pzNkMb-haAclf {
    display: none;
}
.link-btn-home .elementor-button-text {
    font-size: 16px;
    margin: 5px 0;
}
.temp-hotel-name p {
    font-weight: 400;
}
.temp-wrapper {
  max-width: 1200px;
  margin: 10px auto;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.temp-card {
  border-radius: 12px;
  display: flex;
  overflow: hidden;
  border: 2px solid #98814a;
  width: 100%;
}

.temp-left {
  padding: 18px 20px;
  width: 50%;
	border-right: 1px solid;
}

.temp-row {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #98814a;
}

.temp-row:last-child {
  border-bottom: none;
}

.temp-title {
  font-size: 14px;
}

.temp-amount {
  font-size: 15px;
  font-weight: 300;
}

.temp-right {
  background: #fff;
  padding: 16px;
  border-top: 1px solid #e5e5e5;
  width: 50%;
}

.temp-hotel-label {
  font-size: 12px;
  color: #666;
}

.temp-hotel-name {
  font-size: 16px;
  font-weight: 700;
  margin-top: 4px;
}

/* TABLET */
@media (max-width: 1024px) {
  .temp-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* MOBILE */
@media (max-width: 768px) {
  .temp-wrapper {
    grid-template-columns: 1fr;
  }
}


.box_title .subtitle strong{padding-right:5px;}
.single-tour #primary {margin-top: 1em;}
/* Price card */
.info-image img { border-radius: 5px;}
/* .bg-color-one{ background-color:#d9ebed !important;} */
.bg-color-two{background-color:#90f2fd !important;}
.plans-wrapper {
    max-width: 1200px;
    margin: 50px auto;
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    font-family: "Hiragino Kaku Gothic Pro", Arial, sans-serif;
}

.plan-card {
    border: 1px solid #e2e2e2;
    padding: 25px;
    background: #ffffff;
    width: 420px;
	box-shadow: 0 6px 16px #98814a;
}

.plan-card h3 {
    margin: 0;
    font-size: 18px;
    color: #8a5a2b;
}

.plan-sub {
    display: block;
    margin-bottom: 15px;
    font-size: 14px;
    color: #666;
}

.plan-card ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.plan-card ul li {
    padding: 12px 0;
    border-bottom: 1px solid #000;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
}

.plan-card ul li strong {
    color: #222;
}

.plan-card ul li.extra {
    background: #faf7f2;
    padding: 12px;
    margin-top: 10px;
    border: none;
}

/* Highlight middle plan */
.plan-card.highlight {
    border-color: #d3b48c;
    background: #faf7f2;
}

/* Mobile */
@media (max-width: 900px) {
    .plans-wrapper {
        grid-template-columns: 1fr;
    }
}


/* Section container */
.info-section {
    max-width: 1200px;
    margin:40px auto;
    background: #ffffff;
    border: 1px solid #e0e0e0;
}

/* Row */
.info-row {
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid #e0e0e0;
}

.info-row:last-child {
    border-bottom: none;
}

/* Image column */
.info-image {
    width: 25%;
    overflow: hidden;
    border-right: 1px solid #e0e0e0;
    border-radius:5px;
    padding:10px;
}

.info-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.info-image:hover img {
    transform: scale(1.05);
}

/* Content column */
.info-content {
    width: 75%;
    padding: 10px 10px;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.info-content h3 {
    margin: 0 0 10px;
    font-size: 20px;
    color: #541a42;
}

.info-content p {
    margin: 0;
    font-size: 16px;
    line-height: 1.7;
    color: #555;
}

/* Responsive */
@media (max-width: 768px) {
	.box_title .lead_txt{font-size:110% !important; font-weight:500 !important;}
	.ast-separate-container #primary{padding:0;}
	.box_title h1{font-size:130%; font-weight:500;}
    .info-row {
        flex-direction: column;
    }

    .info-image,
    .info-content {
        width: 100%;
        border-right: none;
    }

    .info-image {
        border-bottom: 1px solid #e0e0e0;
        height: 220px;
    }
}
.site-content .ast-container {
    flex-wrap: wrap;
}

.price-info {
    max-width: 1200px;
    margin: 10px auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    font-family: "Segoe UI", "Hiragino Kaku Gothic Pro", Arial, sans-serif;
	border: 2px solid #98814a;
}

.price-card {
    background: #ffffff;
    padding: 30px;
}

.price-card h3 {
    margin: 0 0 15px;
    font-size: 18px;
    color: #9a6b2f;
    border-bottom: 2px solid #f0e6d8;
    padding-bottom: 8px;
}

.price-card ul {
    margin: 0;
    padding-left: 20px;
}

.price-card ul li {
    margin-bottom: 10px;
    line-height: 1.7;
    color: #333;
}

/* Highlight included section */
.price-card.highlight {
/*     background: #faf7f2; */
/*     border-color: #e6d8c3; */
}

/* Tax note */
.tax-note {
    margin-top: 20px;
    padding: 12px 15px;
    background: #fff3e0;
    font-size: 14px;
    color: #7a4b00;
    border-left: 4px solid #d39b4a;
}

/* Responsive */
@media (max-width: 768px) {
    .price-info {
        grid-template-columns: 1fr;
    }
}

/* Tour Details page */
.more-pic img {
    width: 250px;
    border-radius: 5px;
    height: 180px;
    object-fit: contain;
}
.tag-right {
    float: right;
    padding: 0 270px;
	font-weight: bold;
}
.tour-archive {
    max-width: 1200px;
    margin: auto;
}

.tour-card {
    display: flex;
    background: #f7f3ec;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.tour-image img {
    border-radius: 6px;
}
.tour-image {
    width: 25%;
    height: auto;
}

 .tax-tour_categorie .tour-content {
    padding-left: 20px;
	 width: 75%;
} 

.tour-badges .badge {
    background: #d7eef6;
    padding: 4px 8px;
    margin-right: 6px;
    font-size: 12px;
    border-radius: 4px;
}

.tour-title {
    font-family: "Noto Serif JP", serif;
}

.tour-content p {
    margin: 0.6em 0;
    letter-spacing: .025em;
    line-height: 1.5;
	color:#333333;
}
.box_hotel .table {
    border-bottom: 1px solid #999;
    padding: 3% 0 2% 0;
}
.photo_list { width: 100%; display: -webkit-flex; -js-display: flex; display: flex; align-items: flex-start; list-style:none;}
.photo_list li { width: 50%; padding: 0 0 0 15px; font-size: 12px !important; line-height: 160%;}
.tour-price { font-weight: 700; margin: 12px 0;
padding: 0 0 8px 0;
    border-bottom: 1px solid;
    border-width: 1px;
}
.tour-table table {
  border-top: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
　width: auto;
}
.box_hotel{
    width: auto;
    padding: 1% 4% 3% 4%;
    margin: 5% 0 5% 0;
    line-height: 200%;
    border: 1px solid #999;
}

@media only screen and (max-width: 767px) {
  .tour-table table thead {
    display: none;
  }
	.temp-left { width: 100%;}
.temp-right { width: 100%;}
.temp-card { flex-direction: column;}
	.tag-right { padding: 0;
	        margin-top: 10px;
        display: block;
		float:none;
	}
	.ast-container > .tour-archive-header{height:115px !important;}
	.tour-image {
    width: 100%;
    text-align: center;
}

 .tax-tour_categorie .tour-content {
    padding-left: 0;
    width: 100%;
} 
	.tour-card {
    flex-direction: column;
}

}

.tour-table table thead tr th {
  padding: 13px 0;
  text-align: center;
  color: #fff;
  background: #98814b;
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  letter-spacing: .025em;
  vertical-align: middle;
  position: relative;
}

.tour-table table thead tr th:nth-of-type(1) {
  width: 40px;
}
.tour-table table thead tr th:nth-of-type(1):before {
	content: " ";
}

.tour-table table thead tr th:nth-of-type(3) {
  width:auto;
}

.tour-table table tr {
      position:  relative;
}

@media only screen and (max-width: 767px) {
  .tour-table table tr {
    display: block;
  }
}

.tour-table table tr th {
  padding: 10px;
  vertical-align: middle;
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  background: #d0c4a8;
  font-weight: bold;
white-space: nowrap;
	background-clip: padding-box;
}

@media only screen and (max-width: 767px) {
  .tour-table table tr th {
    display: block;
    color: #fff;
    background: #8e8a7f;
    padding: 4px 0;
  }
	.tour-table table tr th:after {
		content:"日目";
	}
}

.tour-table table tr td {
  padding: 6px 8px;
  border-left: 1px solid #0c0d0edb;
  border-bottom: 1px solid #0c0d0edb;
  letter-spacing: .025em;
  line-height: 1.5;
    vertical-align: middle;
    background-color: #fffef6;
	background-clip: padding-box;
}

  .tour-table table tr td:nth-of-type(1) {
    width: 160px;
}

@media only screen and (max-width: 767px) {
  .tour-table table tr td {
    display: block;
background-color: #f6f4ef;  }
}

@media only screen and (max-width: 767px) {
  .tour-table table tr td:nth-of-type(1) {
    display: inline-block;
    border-bottom: none;
    padding: 6px 12px 6px 10px;
    width: 93%;
    overflow: hidden;
 }
}


.tour-table table tr td:nth-of-type(2) {
  background: #fff;
	 background-clip: padding-box; 
/* ie border maeda
    position:  relative;*/
}
.tour-table table tr td:nth-of-type(2) strong{
    color: #f84239;
}
.tour-table table tr td:nth-of-type(2) strong.navy_bold{
    color: #315bb1;
}

    
@media only screen and (max-width: 767px) {
  .tour-table table tr td:nth-of-type(2) {
    border-top: 1px solid #d7d7d7;
  }
}

@media only screen and (max-width: 767px) {
  .tour-table table tr td.td_sch {
    border-top: 1px solid #d7d7d7;
      bottom: 0;
  }
}

.tour-table table tr td .red {
  font-weight: bold;
  color: #f84239;
}

.tour-table table tr td .blue {
  font-weight: bold;
  color: #315bb1;
}



.tour-table table tr td .tag {
 text-align: left;
    color: #111;
    font-weight: bold; 
    color: #541a42;
    line-height: 1.4;
    background-size: 4px;
    padding:2% 0 1% 0;
margin-top: 1%;
word-spacing:5px;
}

.tour-code { background-color: #fff; padding: 0 8px; line-height: 170%; margin: 0 7px 10px 0; font-size: 82%; font-weight: bold; display: inline-block;}
.tour-single {
    max-width: 1200px;
    margin: auto;
}

.tour-slider img {
    width: 100%;
    border-radius: 8px;
}

.tour-info {
    margin-top: 30px;
}

.tour-meta {
    list-style: none;
    padding: 0;
}

.tour-meta li {
    margin-bottom: 8px;
}

/* Elementor Free Image Carousel Height */
/* .free-img-carousel .swiper-slide {
    height: 500px;
} */

.free-img-carousel img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
@media (max-width: 1024px) {
    .free-img-carousel .swiper-slide {
        height: 300px;
    }
}

@media (max-width: 768px) {
    .free-img-carousel .swiper-slide {
        height: 220px;
    }
}

.tour-masonry {
  column-count: 4;
  column-gap: 22px;
}

.tour-masonry-item {
  display: block;
  break-inside: avoid;
  margin-bottom: 22px;
  border-radius: 18px;
  overflow: hidden;
  background: #fff;
  text-decoration: none;
  box-shadow: 0 6px 18px rgba(0,0,0,.08);
  transition: transform .3s ease;
}

.tour-masonry-item:hover {
  transform: translateY(-6px);
}

.tour-image-random img {
  width: 100%;
  height: auto;
  display: block;
}

.tour-content-random {
  padding: 16px;
}

.tour-content-random h3 {
  margin: 0 0 8px;
  font-size: 18px;
  color: #111;
}

.tour-content-random p {
  margin: 0;
  font-size: 14px;
  color: #555;
  line-height: 1.6;
}

/* Responsive */
@media (max-width: 1200px) {
  .tour-masonry { column-count: 3; }
}
@media (max-width: 768px) {
  .tour-masonry { column-count: 2; }
}
@media (max-width: 480px) {
  .tour-masonry { column-count: 1; }
}

@media (max-width: 767px) {

  .home-sider .swiper,
  .home-sider .swiper-wrapper,
  .home-sider .swiper-slide {
      height: 220px;   /* change height if needed */
  }
.extra-tour-cards{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
	.tour-card-extra {
		width: 100%;}
  .home-sider .swiper-slide img {
      height: 220px;
      width: 100%;
      object-fit: cover;
  }
	.plans-wrapper{gap:0;}

}




